body { background-color: #dedede; margin-left: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 0px; font-size: 11px; SCROLLBAR-FACE-COLOR: #efefef; SCROLLBAR-HIGHLIGHT-COLOR: white; SCROLLBAR-SHADOW-COLOR: #cccccc; SCROLLBAR-3DLIGHT-COLOR: #ffffff;  SCROLLBAR-TRACK-COLOR: #e4e4e4; SCROLLBAR-DARKSHADOW-COLOR: #a7a7a7; SCROLLBAR-ARROW-COLOR: #CC4130;}

body, div, p, em, small,
table, td, th,
fieldset, legend,
input, textarea, option, select
  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	line-height: 16px;
}
  
ul {list-style-image: url('../images/bullet.gif');
    list-style-position: outside;}
li {margin-bottom: 4px;
    margin-left: -15px;}

a {text-decoration: none; color: #CC4130}
a:link, a:visited, a:hover  {text-decoration: underline; color: #CC4130;}

.body 
	{ background-color:#FFFFFF;}
	
.header, .header a p, .header a:link, .header a:visited p
  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	color: #333333;
	line-height: 16px;
	text-decoration: none;
}
.header a:active, .header a:hover
  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	color: #CC4130;
	line-height: 16px;
	text-decoration: none;
}
	  
h1 {font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	line-height: 17pt;
	font-weight: bold;
	color: #CC4231;
	margin-bottom: 8px;}

h2 {font-family: Arial, Helvetica, sans-serif;
    font-size: 12pt;
	line-height: 14pt;
	font-weight: bold;
	margin-bottom: -7px;}
	
h2.alt {font-family: Georgia, New Times Roman, Times, serif;
    font-size: 12px;
	line-height: 18px;
	font-weight: normal;
	padding-top: 6px;}

h3 {font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 13px;
	font-weight: bold;
	margin-bottom: -10px;}

	
h4 {font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 13px;
	font-weight: bold;
	margin-bottom: -10px;}

hr {
	width: 100%;
	height: 1px;
	color: #CCCCCC;
	padding: 0px;
	margin: 0px 0px 3px 0px;
	border-top: 1px dotted #CCCCCC;
	border-right: none #CCCCCC;
	border-bottom: none #CCCCCC;
	border-left: none #CCCCCC;
}

hr.alt
  {height: 1px; border:none; border-top: 2px dotted #999;
   margin-top:3px; padding-bottom:3px;}
   
.quote
  {font-family: Georgia, New Times Roman, Times, serif;
	font-size: 12px;
	line-height: 18px;
	padding-top: 4px;
	padding-right: 4px;
	padding-left: 10px;}
	
.quote2
  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 14px;
	padding-left: 10px;
	padding-right: 4px;
	padding-top: 4px;
}

.body-table 
	{ background-color:#FFFFFF;
	  border-right: none #cccccc;
	  padding-left: 14px;
	  padding-right: 5px;
	  padding-top: 10px;
	  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #333333; line-height: 14px;}
	
.form-table 	  
	{ background-color:#FFFFFF;
	  padding-bottom: 5px;
	  padding-right: 5px;
	  padding-top: 5px;
	  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #333333; line-height: 14px;}
			  
td.sidebartext, td.sidebartext a p, td.sidebartext a:link p, td.sidebartext a:visited p, td.sidebartext a:active p, th.sidebartext
  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	text-align: left;
	color: #333333;
	line-height: 16px;
}
	
td.sidebartext2
  { font-family: verdana, arial,sans-serif;
    font-weight:normal;
    font-size: 10px;
	line-height: 13px;
	text-align: left;
    color: #333333;
	padding: 3px 6px 2px 6px;
}
	
td.lb-tabletext
  { font-family: verdana, arial,sans-serif;
    font-weight: normal;
    font-size: 10px;
	line-height: 12px;
    color: #333333;
	background-color : #FFFFFF;
    padding: 3px;}

	
td.db-tabletext
  { font-family: verdana, arial,sans-serif;
    font-weight: normal;
    font-size: 10px;
	line-height: 12px;
    color: #333333;
	background-color : #E6EAEA;
    padding: 3px;}


.smalltext
  {font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 14px;}
	
.smalltext-bold
  {font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
    line-height: 14px;}
	
.footer
  {font-family: Verdana, Arial, Helvetica, sans-serif;	
   font-size: 10px; color:#333333;
   line-height: 18px;}
   
.homebluetitles, .homebluetitles p, .homebluetitles a  p,.homebluetitles a:link p, .homebluetitles a:visited p, .homebluetitles a:active p
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:   bold;
	color: #025891;
	text-decoration: none;
}
    
.breadcrumbs
{font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 10px;
font-weight:  normal;
color: #ffffff;
text-decoration: none;
padding-left: 14px;}

.breadcrumbs a, .breadcrumbs a:link , .breadcrumbs a:visited , .breadcrumbs a:active  
  {color: #ffffff; text-decoration: none;}
   
.breadcrumbs a:hover
  {color:#ffffff; text-decoration: underline;}
  
/* LEFTNAV **************************************************************** */

.leftnav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	padding: 0px;
	text-align: left;
	border-left: 0px;
	color: #727272;
}
	
.leftnav a, .leftnav a:link, .leftnav a:visited, .leftnav a:active
{text-decoration: none;}
	
.leftnav a p, .leftnav a:link p, .leftnav a:visited p, .leftnav a:active p
{
	padding:         3px 0px;
	cursor:          pointer;
	margin:          0px;
	width:           100%;
	text-decoration: none;
	color: #727272;
}
  
.leftnav a p.on, .leftnav a:link p.on, .leftnav a:visited p.on,
.leftnav a:active p.on
{ font-weight:     bold;
  background-color: #3B72A9;
  color: #FFFFFF;
  text-decoration: none;}
  
.leftnav a:hover, .leftnav a:hover p, .leftnav a:hover p.on
{ color: #ffffff; background-color: #3B72A9; text-decoration: none;}
  
.leftnavsub p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	background-color:#CCDBE9;
	padding: 0px;
	text-align: left;
	border-left: 0px;
	text-decoration: none;
}

.leftnavsub a p, .leftnavsub a:link p, .leftnavsub a:visited p, .leftnavsub a:active p
{ padding:         3px 0px;
  cursor:          pointer;
  margin:          0px;
  width:           100%;
  text-decoration: none;}
  
.leftnavsub a p.on, .leftnavsub a:link p.on, .leftnavsub a:visited p.on,
.leftnav a:active p.on
{ font-weight:     bold;
  border-left:     0px solid #999999;
  border-right:    0px;
  background-color: #3B72A9;
  color: #FFFFFF;
  text-decoration: none;}
  
.leftnavsub a:hover, .leftnavsub a:hover p, .leftnavsub a:hover p.on
{ color: #FFFFFF; background-color: #3B72A9; text-decoration: none;}

<!---SmartWire Tables----!>
.b2iSmartWireTable { 

}

.b2iSmartWireDateCell { 

}

.b2iSmartWireDateText {
}

.b2iSmartWireHeadlineCell { 
	padding-bottom:15px;
}


.b2iSmartWireHeadlineText { 
	margin-bottom: 200px;
	}
